// creator  : weidu.exe (version 23100)
// argument : NOBW7.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBW7~

IF ~~ THEN BEGIN 0 // from:
  SAY #8392 /* ~Vithal~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 1 // from:
  SAY #8393 /* ~Dilav~ */
  IF ~~ THEN REPLY #11249 /* ~A fine pairing, I think. Come, there is much to see.~ */ GOTO 7
  IF ~~ THEN REPLY #11250 /* ~I regret that I cannot help you.~ */ GOTO 6
  IF ~~ THEN REPLY #11251 /* ~I look forward to our next meeting.~ */ GOTO 8
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8394 /* ~Raving Madman~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8395 /* ~Sir Anomen, I congratulate you. As your new superior I welcome you and honor your knighthood.~ [KAYLXX06] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8396 /* ~I thank you, Paladin Ryan Trawl. I am pleased to serve you with strength of arms and a faith in Torm.~ [ANOMENC1] */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 5 // from:
  SAY #9127 /* ~Forgive me, but it... it has been near a season since I last saw my family. May we not take some time out of our current schedule and check that they are well?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 1.1
  SAY #11252 /* ~Of course Cernd.  I know where to find you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 1.0
  SAY #11253 /* ~Wrong?  No, to some you are the ideal.  You have dedicated yourself to the Church in all its forms and to that purest form: your own heart.~ */
  IF ~~ THEN DO ~GiveGoldForce(189)
ReputationInc(-2)
~ EXIT
END

IF ~~ THEN BEGIN 8 // from: 1.2
  SAY #11254 /* ~If you will not help us then we will take your human male until you change your mind. Please! We do not want to have to do this.~ */
  IF ~~ THEN EXIT
END
